@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	background: url(/company/recruit/images/about/companies_fv_sp.jpg) no-repeat 50% / cover;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	background-image: url(/company/recruit/images/about/companies_fv.jpg);
}
}/* @media */
/* -----------------------------------------------
= business
----------------------------------------------- */
.business {
	padding: 40px 15px;
	background: #F1F1F1;
}
.business .title {
	margin-bottom: 10px;
	font-size: 1.6rem;
	font-weight: 700;
}
.business .note {
	margin-bottom: 10px;
	font-size: 1.2rem;
	line-height: 2.4rem;
}
.business .subtitle {
	padding: 10px;
	color: #fff;
	background: #000;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}
.business .box {
	margin-bottom: 25px;
	padding: 20px 15px 5px;
	background: #fff;
	text-align: center;
}
.business .box dt {
	padding: 6px;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5;
}
.business .box.type01 dt {
	background: #2BABDE;
}
.business .box.type02 dt {
	background: #90BF37;
}
.business .box.type03 dt {
	background: #F48220;
}
.business .box dd {
	padding: 7px 0 20px;
	font-size: 1.3rem;
	line-height: 2.5rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.business {
	padding: 80px 25px;
}
.business .inner {
	max-width: 1100px;
	margin: 0 auto;
}
.business .title {
	font-size: 2.2rem;
}
.business .note {
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.business .subtitle {
	padding: 22px;
	font-size: 2.2rem;
}
.business .box {
	margin-bottom: 40px;
	padding: 50px 50px 5px;
}
.business .box dl {
	width: 640px;
	margin: 0 auto;
}
.business .item_wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.business .box .item_wrap dl {
	width: 320px;
	margin: 0 10px;
}
.business .box dt {
	padding: 10px;
	font-size: 2rem;
}
.business .box dd {
	padding: 15px 0 40px;
	font-size: 1.6rem;
	line-height: 3rem;
}
}/* @media */
/* -----------------------------------------------
= companies
----------------------------------------------- */
.companies {
	padding: 0 15px 1px;
	background: #F1F1F1;
}
.companies .item {
	margin: 0 0 40px;
}
.companies .name {
	margin: 0 0 10px;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5;
}
.companies .text {
	margin: 0 0 15px;
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.companies .link {
	display: block;
	margin: 15px 0 0;
	padding: 12px;
	background: #fff;
	border: 1px solid #333;
	font-size: 1.35rem;
	font-weight: 500;
	line-height: 2.2rem;
	text-align: center;
}
.companies .link span {
	display: inline-block;
	padding-right: 25px;
	background: url(/company/recruit/common/images/icon_external01.svg) no-repeat 100% 50% / 16px;
}
.companies .link.type02 {
	text-align: left;
}
.companies .link.type02 span {
	display: table;
	margin: 0 auto;
}
@media print, screen and (min-width: 767px) {/* PC */
.companies {
	padding: 0 25px 40px;
}
.companies .item_wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
}
.companies .item {
	width: calc(50% - 100px);
	margin: 0 50px 65px;
}
.companies .name {
	margin: 0 0 10px;
	font-size: 2rem;
}
.companies .text {
	margin: 0 0 20px;
	font-size: 1.6rem;
	line-height: 3rem;
}
.companies .link {
	margin: 20px 0 0;
	padding: 12px;
	border-width: 2px;
	font-size: 1.5rem;
}
.companies .link + .link {
	margin: 10px 0 0;
}
.companies .link.type02 {
	text-align: center;
}
.companies .link.type02 span {
	display: inline-block;
}
}/* @media */
